Bug 1271430 - rubygem-webmock-2.3.2 is available
rubygem-webmock-2.3.2 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: rubygem-webmock (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Vít Ondruch
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On: 1419657
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-13 20:20 EDT by Upstream Release Monitoring
Modified: 2017-02-07 04:28 EST (History)
3 users (show)

See Also:
Fixed In Version: rubygem-webmock-2.3.2-1.fc26
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-02-07 04:28:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 1.22.1 (#1271430) (967 bytes, patch)
2015-10-13 20:20 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.22.2 (#1271430) (967 bytes, patch)
2015-10-30 20:38 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.22.3 (#1271430) (966 bytes, patch)
2015-11-02 19:23 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.22.5 (#1271430) (966 bytes, patch)
2016-01-07 21:33 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.22.6 (#1271430) (967 bytes, patch)
2016-01-10 07:19 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.23.0 (#1271430) (1.04 KB, patch)
2016-02-18 07:22 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.24.0 (#1271430) (1.04 KB, patch)
2016-02-19 19:24 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.24.1 (#1271430) (1.04 KB, patch)
2016-02-23 07:31 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.24.2 (#1271430) (1.04 KB, patch)
2016-03-03 07:22 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.02 KB, patch)
2016-04-13 20:27 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.02 KB, patch)
2016-04-20 08:24 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.02 KB, patch)
2016-04-20 20:25 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.00 KB, patch)
2016-04-26 01:28 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.00 KB, patch)
2016-05-02 22:46 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.02 KB, patch)
2016-05-14 20:23 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.02 KB, patch)
2016-05-21 17:00 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.44 KB, patch)
2016-06-03 08:23 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.02 KB, patch)
2016-12-04 19:25 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.02 KB, patch)
2016-12-06 07:27 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.01 KB, patch)
2017-01-01 19:24 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-10-13 20:20:43 EDT
Latest upstream release: 1.22.1
Current version/release in rawhide: 1.21.0-1.fc24
URL: http://rubygems.org/gems/webmock

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-10-13 20:20:53 EDT
Created attachment 1082652 [details]
[patch] Update to 1.22.1 (#1271430)
Comment 2 Upstream Release Monitoring 2015-10-13 20:27:18 EDT
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=11435639
Comment 3 Upstream Release Monitoring 2015-10-30 20:38:09 EDT
Latest upstream release: 1.22.2
Current version/release in rawhide: 1.21.0-1.fc24
URL: http://rubygems.org/gems/webmock

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 4 Upstream Release Monitoring 2015-10-30 20:38:19 EDT
Created attachment 1088118 [details]
[patch] Update to 1.22.2 (#1271430)
Comment 5 Upstream Release Monitoring 2015-10-30 20:44:01 EDT
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=11645557
Comment 6 Upstream Release Monitoring 2015-11-02 19:23:04 EST
Latest upstream release: 1.22.3
Current version/release in rawhide: 1.21.0-1.fc24
URL: http://rubygems.org/gems/webmock

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 7 Upstream Release Monitoring 2015-11-02 19:23:14 EST
Created attachment 1088782 [details]
[patch] Update to 1.22.3 (#1271430)
Comment 8 Upstream Release Monitoring 2015-11-02 19:31:16 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=11678268
Comment 9 Upstream Release Monitoring 2016-01-07 21:33:15 EST
Latest upstream release: 1.22.5
Current version/release in rawhide: 1.21.0-1.fc24
URL: http://rubygems.org/gems/webmock

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 10 Upstream Release Monitoring 2016-01-07 21:33:25 EST
Created attachment 1112717 [details]
[patch] Update to 1.22.5 (#1271430)
Comment 11 Upstream Release Monitoring 2016-01-07 21:42:34 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12459623
Comment 12 Upstream Release Monitoring 2016-01-10 07:19:46 EST
Latest upstream release: 1.22.6
Current version/release in rawhide: 1.21.0-1.fc24
URL: http://rubygems.org/gems/webmock

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 13 Upstream Release Monitoring 2016-01-10 07:19:55 EST
Created attachment 1113306 [details]
[patch] Update to 1.22.6 (#1271430)
Comment 14 Upstream Release Monitoring 2016-01-10 07:23:11 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12490022
Comment 15 Upstream Release Monitoring 2016-02-18 07:22:30 EST
Latest upstream release: 1.23.0
Current version/release in rawhide: 1.21.0-1.fc24
URL: http://rubygems.org/gems/webmock

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 16 Upstream Release Monitoring 2016-02-18 07:22:39 EST
Created attachment 1128210 [details]
[patch] Update to 1.23.0 (#1271430)
Comment 17 Upstream Release Monitoring 2016-02-18 07:32:44 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=13034292
Comment 18 Upstream Release Monitoring 2016-02-19 19:23:50 EST
Latest upstream release: 1.24.0
Current version/release in rawhide: 1.21.0-1.fc24
URL: http://rubygems.org/gems/webmock

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 19 Upstream Release Monitoring 2016-02-19 19:24:01 EST
Created attachment 1128691 [details]
[patch] Update to 1.24.0 (#1271430)
Comment 20 Upstream Release Monitoring 2016-02-19 19:31:15 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=13054414
Comment 21 Upstream Release Monitoring 2016-02-23 07:31:33 EST
Latest upstream release: 1.24.1
Current version/release in rawhide: 1.21.0-1.fc24
URL: http://rubygems.org/gems/webmock

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 22 Upstream Release Monitoring 2016-02-23 07:31:44 EST
Created attachment 1129736 [details]
[patch] Update to 1.24.1 (#1271430)
Comment 23 Upstream Release Monitoring 2016-02-23 07:39:13 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=13106869
Comment 24 Upstream Release Monitoring 2016-03-03 07:22:40 EST
Latest upstream release: 1.24.2
Current version/release in rawhide: 1.21.0-1.fc24
URL: http://rubygems.org/gems/webmock

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 25 Upstream Release Monitoring 2016-03-03 07:22:52 EST
Created attachment 1132750 [details]
[patch] Update to 1.24.2 (#1271430)
Comment 26 Upstream Release Monitoring 2016-03-03 07:25:26 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=13213216
Comment 27 Upstream Release Monitoring 2016-04-13 20:27:33 EDT
Latest upstream release: 1.24.3
Current version/release in rawhide: 1.21.0-1.fc24
URL: http://rubygems.org/gems/webmock

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4379/
Comment 28 Upstream Release Monitoring 2016-04-13 20:27:45 EDT
Patching or scratch build for rubygem-webmock-1.21.0 failed.
Comment 29 Upstream Release Monitoring 2016-04-13 20:27:46 EDT
Created attachment 1147010 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 30 Upstream Release Monitoring 2016-04-13 20:27:48 EDT
Patches were not touched. All were applied properly
Comment 31 Upstream Release Monitoring 2016-04-20 08:23:49 EDT
Latest upstream release: 1.24.4
Current version/release in rawhide: 1.21.0-1.fc24
URL: http://rubygems.org/gems/webmock

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4379/
Comment 32 Upstream Release Monitoring 2016-04-20 08:24:01 EDT
Patching or scratch build for rubygem-webmock-1.21.0 failed.
Comment 33 Upstream Release Monitoring 2016-04-20 08:24:03 EDT
Created attachment 1149075 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 34 Upstream Release Monitoring 2016-04-20 08:24:05 EDT
Patches were not touched. All were applied properly
Comment 35 Upstream Release Monitoring 2016-04-20 20:25:45 EDT
Latest upstream release: 1.24.5
Current version/release in rawhide: 1.21.0-1.fc24
URL: http://rubygems.org/gems/webmock

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4379/
Comment 36 Upstream Release Monitoring 2016-04-20 20:25:57 EDT
Patching or scratch build for rubygem-webmock-1.21.0 failed.
Comment 37 Upstream Release Monitoring 2016-04-20 20:25:59 EDT
Created attachment 1149259 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 38 Upstream Release Monitoring 2016-04-20 20:26:00 EDT
Patches were not touched. All were applied properly
Comment 39 Upstream Release Monitoring 2016-04-26 01:28:35 EDT
Latest upstream release: 2.0.0
Current version/release in rawhide: 1.21.0-1.fc24
URL: http://rubygems.org/gems/webmock

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4379/
Comment 40 Upstream Release Monitoring 2016-04-26 01:28:47 EDT
Patching or scratch build for rubygem-webmock-1.21.0 failed.
Comment 41 Upstream Release Monitoring 2016-04-26 01:28:48 EDT
Created attachment 1150744 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 42 Upstream Release Monitoring 2016-04-26 01:28:50 EDT
Patches were not touched. All were applied properly
Comment 43 Upstream Release Monitoring 2016-05-02 22:46:01 EDT
Latest upstream release: 2.0.1
Current version/release in rawhide: 1.21.0-1.fc24
URL: http://rubygems.org/gems/webmock

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4379/
Comment 44 Upstream Release Monitoring 2016-05-02 22:46:13 EDT
Patching or scratch build for rubygem-webmock-1.21.0 failed.
Comment 45 Upstream Release Monitoring 2016-05-02 22:46:15 EDT
Created attachment 1153153 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 46 Upstream Release Monitoring 2016-05-02 22:46:16 EDT
Patches were not touched. All were applied properly
Comment 47 Upstream Release Monitoring 2016-05-14 20:22:53 EDT
Latest upstream release: 2.0.2
Current version/release in rawhide: 1.21.0-1.fc24
URL: http://rubygems.org/gems/webmock

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4379/
Comment 48 Upstream Release Monitoring 2016-05-14 20:23:05 EDT
Patching or scratch build for rubygem-webmock-1.21.0 failed.
Comment 49 Upstream Release Monitoring 2016-05-14 20:23:06 EDT
Created attachment 1157547 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 50 Upstream Release Monitoring 2016-05-14 20:23:08 EDT
Patches were not touched. All were applied properly
Comment 51 Upstream Release Monitoring 2016-05-21 17:00:13 EDT
Latest upstream release: 2.0.3
Current version/release in rawhide: 1.21.0-1.fc24
URL: http://rubygems.org/gems/webmock

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4379/
Comment 52 Upstream Release Monitoring 2016-05-21 17:00:25 EDT
Patching or scratch build for rubygem-webmock-1.21.0 failed.
Comment 53 Upstream Release Monitoring 2016-05-21 17:00:27 EDT
Created attachment 1160239 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 54 Upstream Release Monitoring 2016-05-21 17:00:29 EDT
Patches were not touched. All were applied properly
Comment 55 Jun Aruga 2016-05-24 06:21:37 EDT
Note: Need new package rubygem-hashdiff to upsate to rubygem-webmock-2.0.3.
https://rubygems.org/gems/hashdiff/versions/0.3.0
Comment 56 Jun Aruga 2016-05-24 11:21:20 EDT
I would write the dependency list in the case we would update to rubygem-webmock-2.0.3.

rubygem-rest-client-0:1.8.0-2.fc24.src am going to have the problem for the case.
Asking to upstream rest-client to use webmock-2.0
https://github.com/rest-client/rest-client/pull/495


$ dnf repoquery --enablerepo=rawhide-source --arch src --whatrequires 'rubygem(webmock)'
rubygem-aws-sdk-core-0:2.1.13-2.fc24.src
  gem spec => ok
  rpm spec => ok
rubygem-aws-sdk-resources-0:2.1.13-2.fc24.src
  gem spec => ok
  rpm spec => ok
rubygem-coveralls-0:0.8.13-1.fc25.src
  gem spec => ok
  rpm spec => ok
rubygem-fog-brightbox-0:0.9.0-2.fc24.src
  gem spec => ok
  rpm spec => ok
rubygem-heroku-0:3.41.3-2.fc24.src
  gem spec => ok
  rpm spec => ok
rubygem-hipchat-0:1.4.0-2.fc23.src
  => no target
rubygem-oauth-0:0.4.7-9.fc24.src
  gem spec => ok
  rpm spec => ok
rubygem-occi-api-0:4.3.5-1.fc24.src
  gem spec => ok
  rpm spec => ok
rubygem-pkgwat-0:0.1.4-8.fc24.src
  gem spec => ok
  rpm spec => ok
rubygem-rest-client-0:1.8.0-2.fc24.src
  gem spec =>
    webmock ~> 1.4
      => ng
  rpm spec => ok
rubygem-webrobots-0:0.1.2-2.fc24.src
  gem spec => ok
  rpm spec => ok
vagrant-0:1.8.1-2.fc25.src
  rpm spec => ok

$ dnf repoquery --enablerepo=rawhide-source --arch src --whatrequires 'rubygem-webmock'
  => no result
Comment 57 Upstream Release Monitoring 2016-06-03 08:22:54 EDT
Latest upstream release: 2.1.0
Current version/release in rawhide: 1.21.0-1.fc24
URL: http://rubygems.org/gems/webmock

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4379/
Comment 58 Upstream Release Monitoring 2016-06-03 08:23:07 EDT
Patching or scratch build for rubygem-webmock-1.21.0 failed.
Comment 59 Upstream Release Monitoring 2016-06-03 08:23:08 EDT
Created attachment 1164497 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 60 Upstream Release Monitoring 2016-06-03 08:23:11 EDT
Patches were not touched. All were applied properly
Comment 61 Upstream Release Monitoring 2016-12-04 19:25:10 EST
Latest upstream release: 2.3.0
Current version/release in rawhide: 1.21.0-1.fc24
URL: http://rubygems.org/gems/webmock

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4379/
Comment 62 Upstream Release Monitoring 2016-12-04 19:25:21 EST
Patching or scratch build for rubygem-webmock-1.21.0 failed.
Comment 63 Upstream Release Monitoring 2016-12-04 19:25:23 EST
Created attachment 1227956 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 64 Upstream Release Monitoring 2016-12-04 19:25:25 EST
Patches were not touched. All were applied properly
Comment 65 Upstream Release Monitoring 2016-12-06 07:26:59 EST
Latest upstream release: 2.3.1
Current version/release in rawhide: 1.21.0-1.fc24
URL: http://rubygems.org/gems/webmock

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4379/
Comment 66 Upstream Release Monitoring 2016-12-06 07:27:14 EST
Patching or scratch build for rubygem-webmock-1.21.0 failed.
Comment 67 Upstream Release Monitoring 2016-12-06 07:27:16 EST
Created attachment 1228469 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 68 Upstream Release Monitoring 2016-12-06 07:27:18 EST
Patches were not touched. All were applied properly
Comment 69 Upstream Release Monitoring 2017-01-01 19:23:54 EST
Latest upstream release: 2.3.2
Current version/release in rawhide: 1.21.0-1.fc24
URL: http://rubygems.org/gems/webmock

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4379/
Comment 70 Upstream Release Monitoring 2017-01-01 19:24:07 EST
Patching or scratch build for rubygem-webmock-1.21.0 failed.
Comment 71 Upstream Release Monitoring 2017-01-01 19:24:09 EST
Created attachment 1236484 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 72 Upstream Release Monitoring 2017-01-01 19:24:11 EST
Patches were not touched. All were applied properly
Comment 73 Upstream Release Monitoring 2017-02-07 04:24:34 EST
vondruch's rubygem-webmock-2.3.2-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=839083

Note You need to log in before you can comment on or make changes to this bug.